body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
#club1890Application { background-color:#fff; padding:60px 20px; }
.club1890DescPage { padding:0 30px 100px; width:540px; }
.coloraltdgreen { color:#2f5346; }
.club1890Logo { margin:0 auto 50px; width:188px; }
.club1890Logo > img { max-height:100%; max-width:100%; vertical-align:middle; }
.descList { margin:0 auto; width:150px; }
.descList .iconCheck:before { color:#2f5346; font-weight:600; }
.descCtaBtn { margin-top:35px; }
#applicationDescBtn { margin:0 auto; max-width:234px; }
.club1890ProgressBtnCon { position:relative; width:285px; }
.progressBtnBar { background-color:#B2C3AC; height:4.5px; left:calc(50% - 110px); max-width:100%; position:absolute; top:25px; width:220px; }
.progressBtnBar.progressStep2 { background-image:linear-gradient(to right, #2F5346 50%, #B2C3AC 50% ); }
.progressBtnBar.progressStep3 { background-color:#2F5346; }
#club1890Application .ancBtn.silver.vertical.club1890ProgressBtn { color:#7B9188 !important; }
#club1890Application .ancBtn.silver.vertical.club1890ProgressBtn:not(.complete)>.iconCheck,
#club1890Application .ancBtn.silver.vertical.club1890ProgressBtn.complete>.personIcons { display:none; }
#club1890Application .ancBtn.silver.vertical.club1890ProgressBtn>.icon:before { background-color:#B2C3AC; color:#fff !important; margin-bottom:15px; }
#club1890Application .ancBtn.silver.vertical.club1890ProgressBtn:hover>.icon:before { background-color:#7B9188; }
#club1890Application .ancBtn.silver.vertical.club1890ProgressBtn.active>.icon:before,
#club1890Application .ancBtn.silver.vertical.club1890ProgressBtn:active>.icon:before,
#club1890Application .ancBtn.silver.vertical.club1890ProgressBtn.complete>.icon:before { background-color:#2F5346; }
.club1890ApplicationPage { padding:100px 0 130px; width:560px; }
.applicationPageTitle { color:#2F5346; margin-bottom:35px; }
.club1890SubDisplayName.iconCheck:before { color:#328800; font-weight:bold; }
.club1890ApplicationForm .ancGrid .ancCol+.ancColRow, .club1890ApplicationForm .ancGrid .ancCol+.ancColRow~.ancCol { margin-top:25px; }
.club1890ApplicationForm input:not(.ancBtn):active, .club1890ApplicationForm input:not(.ancBtn):focus, .club1890ApplicationForm input:not([disabled]):active, .club1890ApplicationForm input:not([disabled]):focus, .club1890ApplicationForm select:active, .club1890ApplicationForm select:focus, .club1890ApplicationForm textarea:active, .club1890ApplicationForm textarea:focus { --ui-field-state-color: #328801; }
.club1890ApplicationForm h3 { font-size:14px; }
.checkBoxCon + .checkBoxCon { margin-top:4px; }
.checkBoxCon .checkbox+label { padding:0 0 0 30px; }
.checkBoxCon  .checkbox+label:before { margin:1px 4px 0 -30px; }
.applicationLegalTxt { margin-top:215px; }
.flexCon { display:flex; flex-direction:row; flex-wrap:nowrap; justify-content:space-between; align-content:center; align-items:center; }
.flexCon > * { align-self:auto; flex:0 1 auto; }
.applicationBackBtn { margin-right:36px; max-width:122px; }
.applicationSaveNextCon { max-width:504px; width:100%; }
.applicationSaveNextCon .ancBtn { max-width:234px; }
#applicationSaveBtn { margin-right:36px; }
@media only screen and (max-width:1005px) {
  .club1890ApplicationPage { padding:70px 0 50px; }
}
@media only screen and (max-width:667px) {
  #researchHours.w50 { width:100%; }
  .applicationLegalTxt { margin-top:70px; }
  .flexCon { flex-direction:column-reverse; }
  .applicationBackBtn { margin:40px 0 0; }
  .applicationSaveBtn { margin:20px 0 0; }
}
@media only screen and (max-width:479px) {
  #club1890Application { padding:60px 30px; }
  .club1890ApplicationPage { padding:70px 0 50px; }
}